 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 678px;
}

.u-section-1 .u-group-1 {
  width: 780px;
  min-height: 985px;
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 50px 51px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.125rem;
  margin: 4px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 24px 0 0 9px;
}

.u-section-1 .u-text-3 {
  margin: 21px 0 0 9px;
}

.u-section-1 .u-text-4 {
  margin: 37px 0 0 9px;
}

.u-section-1 .u-text-5 {
  margin: 6px 0 0 9px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-group-1 {
    width: 621px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 30px 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 954px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -427px;
  }
}